/*
 AppUninstaller.strings
 DrCleaner2

 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */
// welcome
"welcome.title.appmanager" = "應用程式管理員";
"welcome.description.appmanager" = "掃瞄您的系統和應用程式是否存在弱點，並將應用程式及其相關檔案完全解除安裝。";
"welcome.description.appmanager.grantAccess" = "按一下「掃瞄」，然後授予存取權來開始掃瞄。";
"welcome.button.scan" = "掃瞄";
"welcome.scanning" = "正在掃瞄應用程式...";

// toClean
"toClean.Alert.removeParent.message" = "您確定要移除「%@」？";
"toClean.Alert.removeParent.info" = "如果按一下「是」，「%@」底下所有的應用程式都會被移除。";
"toClean.Alert.removeCommonFiles.message" = "您確定要移除「%@」的這些相關檔案？";
"toClean.Alert.removeCommonFiles.info" = "移除這些檔案會影響「%@」底下所有的應用程式。";
"toClean.Alert.Yes" = "是";
"toClean.Alert.No" = "否";
"toClean.Loading" =  "這可能需要一些時間。請稍後返回查看。";

// access
"button.access" = "授予存取權";
"sandbox.access.title" = "允許存取";
"sandbox.access.message" = "%@ 需要存取此路徑以繼續。 按一下「允許」以繼續。";
"sandbox.access.allow" = "允許";

// sort
"sortmenu.name" = "名稱";
"sortmenu.size" = "大小";
"sortmenu.lastlaunchdate" = "上次開啟日期";

// tooltip
"appinfo.tooltip" = "應用程式名稱：%@\n來源：%@\n建立日期：%@\n上次開啟日期：%@\n版本：%@\n應用程式大小：%@\n資料大小：%@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "其他";

// filter
"filtermenu.all" = "顯示所有";
"filtermenu.selected" = "顯示已選擇";

// app usage frequency
"info.usage.oneweek" = "上週";
"info.usage.onemonth" = "一週前";
"info.usage.threemonth" = "一個月前";
"info.usage.halfyear" = "三個月前";
"info.usage.morehalfyear" = "六個月前";

// app Info
"appinfo.source" = "來源： %@";
"appinfo.size" = "大小： %@";
"appinfo.installed" = "已安裝： %@";
"appinfo.lastopened" = "上次開啟時間： %@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "其他";
"appinfo.binary.version" = "(Ver. %@)";
"appinfo.currentversion" = "已安裝的版本： %@";
"appinfo.latestversion" = "目前版本： %@";
"appinfo.releasedate" = "發行日期： %@";
"appinfo.releasenote" = "新增功能:";

// Related File Category Name
"relatedCategoryName.binary" = "二進位檔";
"relatedCategoryName.preferences" = "偏好設定";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "支援檔案";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "記錄";
"relatedCategoryName.other" = "其他";

// refresh
//"button.refresh" = "Refresh";

"label.appselect.app" = "%@ 個應用程式";
"label.appselect.apps" = "%@ 個應用程式";
"label.appselect.file" = "%@ 個檔案";
"label.appselect.files" = "%@ 個檔案";
"label.appselect.total" = "已選取 ${FILES_COUNT}。 已移除大小總計為 ${FILES_SIZE} 的檔案。";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstaller only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "下一步";
"button.reselect" = "取消";
"button.remove" = "移除";
"button.removing" = "正在移除";
"button.proceed" = "繼續";
"button.done" = "完成";
"button.video" = "檢視視訊教學課程";
"button.back" = "取消";
"button.quit" = "結束";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "Later";
"button.restore" = "Restore";
"button.update" = "更新";
"button.ignore" = "略過此版本";
"button.reportConcern" = "回報問題";
"button.report" = "請點選這裡回報。 ";


"label.wronginformation" = "如果這些資訊不正確，";
"label.updated" = "已安裝";
"label.noupdate" = "沒有應用程式可更新";

// state
"label.title.confirmatioin" = "確認： 將會移除以下選取的項目";
"label.title.removing" = "正在移除選取的項目";
"label.title.authorzation" = "需要您的授權才能移除 %@ 個項目";
"label.title.authorzation.2" = "需要您的授權才能移除 %@ 個項目";
"label.autoclean.authorization" = "有 %@ 個項目需要您的授權才能刪除";
"label.autoclean.tip" = "請點選「繼續」以授權";
"label.title.success.app" = "%@ 個應用程式";
"label.title.success.apps" = "%@ 個應用程式";
"label.title.success.file" = "%@ 個檔案";
"label.title.success.files" = "%@ 個檔案";
"label.title.success.total" = "已成功移除 ${FILES_COUNT}，檔案大小為 ${FILES_SIZE}。";

"label.manualclean.authorzation" = "需要手動刪除 %@ 個項目";
"label.manualclean.authorzation.2" = "需要手動刪除 %@ 個項目";
"label.cleandone.app" = "%@ 個應用程式";
"label.cleandone.apps" = "%@ 個應用程式";
"label.cleandone.success" = "已清除 ${FILES_SIZE} 和 ${APP_COUNT}。";

"tooltip.manualtip.file" = "由於沙箱存取限制，應用程式解除安裝程式無法刪除需要您授權的部分檔案。\n\n請按一下放大鏡以開啟 Finder，然後手動將檔案拖曳至垃圾桶。";
"tooltip.manualtip.main" = "無法刪除部分檔案。\n\n由於沙箱存取限制，應用程式解除安裝程式無法刪除需要您授權的部分檔案。\n\n請檢查帶有黃色驚嘆號的檔案。請按一下放大鏡以開啟 Finder，然後將檔案拖曳至垃圾桶。\n\n當所有檔案均標示綠色勾選記號時，按一下「完成」以完成清除。";

"alert.closewindow.title" = "解除安裝尚未完成。 您確定要結束嗎？";
"alert.closewindow.info.manual" = "由於沙箱存取限制，應用程式解除安裝程式無法刪除需要您授權的部分檔案。\n\n請檢查帶有黃色驚嘆號的檔案。 請按一下放大鏡以開啟 Finder，然後將檔案拖曳至垃圾桶。";
"alert.closewindow.info.auto" = "由於沙箱存取限制，應用程式解除安裝程式無法刪除需要您授權的部分檔案。\n\n按一下「繼續」以授權。";


"cleaner.tooltip.manualtip.file" = "由於權限不足，%@ 無法刪除需要您進行授權的檔案。點選「手動刪除」，然後將檔案拖曳至垃圾桶來手動刪除檔案。";
"cleaner.tooltip.manualtip.main" = "無法刪除部分檔案。由於沙箱存取限制，%@ 無法刪除需要您授權的部分檔案。請檢查帶有黃色驚嘆號的檔案。按一下「手動刪除」，然後將檔案拖曳至垃圾桶。當所有檔案均標有綠色勾選記號時，即表示清除完成。";
"cleaner.alert.closewindow.info.manual" = "由於沙箱存取限制，%@ 無法刪除需要您授權的部分檔案。請檢查帶有黃色驚嘆號的檔案。按一下「手動刪除」，然後將檔案拖曳至垃圾桶。";
"cleaner.alert.closewindow.info.auto" = "由於沙箱存取限制，%@ 無法刪除需要您授權的部分檔案。按一下「繼續」以授權。";

// checklist
//"checklist.header.confirm" = "將會解除安裝選取的應用程式";
//"checklist.footer" = "%@ 個應用程式，%@";
//"checklist.footer.2" = "%@ 個應用程式，%@";
//"checklist.back" = "重新選取";
//"checklist.remove" = "解除安裝";
//"checklist.quit" = "結束";
//"checklist.warning.password" = "請輸入您的密碼以解除安裝應用程式。";
//"checklist.warning.quit" = "在解除安裝之前，請先結束所選執行中的應用程式。";

// uninstalling
//"unintsalling.label" = "正在解除安裝...";

// remove
//"button.remove" = "深度解除安裝";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.title" = "解除安裝完成";
//"cleanDone.result" = "成功清除 ${APPS_SIZE} 空間並移除 ${APPS_COUNT} 個應用程式。";
//"cleanDone.result.2" = "成功清除 ${APPS_SIZE} 空間並移除 ${APPS_COUNT} 個應用程式。";
//"cleanDone.done" = "完成";
//"cleanDone.rescan" = "Return Back";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstaller?";
"cleanDone.feedback.skip" = "Remind me later";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

//Only for App Cleaner
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. How can we improve our product?";

"settings.others.gaenable" = "Help us improve product by sending anonymous usage data";

// install helper
//"button.helper.download" = "Download";
//"button.helper.install" = "Install";
//"button.helper.continue" = "Continue";
//"info.helper.download" = "Click Download to download Helper first.";
//"info.helper.downloading" = "Downloading... Please wait a moment.";
//"info.helper.install" = "Download is complete. Click Install to install the helper.";
//"info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";

"script.title" = "想要進行更動。";

"storeapp.tip" = "受限於 Mac App Store 的要求，Cleaner One 無法移除此應用程式檔案。";

// Vulnerability scan
"vulnerability.scan" = "弱點掃瞄";
"vulnerability.freeTitle" = "在 %@ 個受影響的%@中偵測到 %@ 個%@。";
"vulnerability.freeTitle.all" = "在您的 Mac 電腦上偵測到 %@ 個弱點。";
"vulnerability.freeTitlesingle.all" = "在您的 Mac 電腦上偵測到 1 個弱點。";
"vulnerability.freeTitleApp" = "應用程式";
"vulnerability.freeTitleAppSingle" = "應用程式";
"vulnerability.freeTitleVulnerability" = "弱點";
"vulnerability.freeTitleVulnerabilitySingle" = "弱點";
"vulnerability.freeSubtitle" = "使用有弱點的應用程式，將讓您面臨風險。";
"vulnerability.freeSubtitle.all" = "系統和應用程式弱點可能讓您面臨風險。";
"vulnerability.freeSubtitle.OS" = "系統弱點可能讓您面臨風險。";
"vulnerability.freeOSTip" = "系統弱點可透過更新您的軟體來修復。";
"vulnerability.freeOSUpdate" = "檢查更新";
"vulnerability.unlock" = "解除鎖定以全部修復";
"vulnerability.fixOS" = "立即修復";
"vulnerability.paidTitle" = "%@ 已偵測到有弱點的應用程式。使用有弱點的應用程式，將讓您面臨風險。請更新至最新版本或解除安裝應用程式來保持安全。";
"vulnerability.paidTitle.all" = "%@ 在您的 Mac 電腦上偵測到可能讓您面臨風險的弱點。請更新至最新版本或解除安裝應用程式來保持安全。";
"vulnerability.version" = "版本：";
"vulnerability.detailTitle" = "弱點詳細資訊";
"vulnerability.nameID" = "CVE ID";
"vulnerability.Description" = "說明";
"vulnerability.noApp" = "未偵測到任何有弱點的應用程式。";
"vulnerability.noVulnerability" = "未偵測到任何弱點";
"vulnerability.download" = "下載最新版本";
"vulnerability.viewDetail" = "檢視弱點詳細資訊";
"vulnerability.CVSSScore" = "CVSS 分數";
"vulnerability.CVETip.title" = "什麼是 CVE 和 CVSS？";
"vulnerability.CVETip.CVE" = "CVE 是通用弱點揭露 (Common Vulnerabilities and Exposures) 的英文縮寫，也是一份網路安全弱點清單。弱點是指您的應用程式或裝置中的弱點或錯誤，而攻擊者可能會利用它來傷害您。";
"vulnerability.CVETip.CVSS" = "CVSS 分數代表攻擊者利用弱點的難易程度，以及可以造成多大的傷害。CVSS 分數越高，越容易造成重大傷害。";
"vulnerability.CVETip.rating" = "分級";
"vulnerability.CVETip.low" = "低：";
"vulnerability.CVETip.medium" = "中：";
"vulnerability.CVETip.high" = "高：";
"vulnerability.popupAlert.info" = "偵測有弱點的應用程式";
"vulnerability.popupAlert.info.all" = "偵測到系統和應用程式弱點";
"vulnerability.popupAlert.info.OS" = "偵測到多個系統弱點";
"vulnerability.popupAlert.info.OSSingle" = "偵測到一個系統弱點";
"vulnerability.translationTip" = "注意：此畫面上的弱點說明是機器翻譯。";
"vulnerability.translationTipDetail" = "弱點掃瞄結果已使用機器翻譯進行翻譯，以方便您閱讀。我們會竭盡合理努力以提供準確的翻譯；然而，沒有一種自動翻譯完美無瑕。這些弱點掃瞄結果內容的官方原文為英文版。翻譯所導致的任何抵觸或差異均不具有約束力，對法規遵循或執法目的而言沒有任何法律效力。";

// Schedule vulnerability scan
"scheduleScan.firstRun.title" = "您的弱點掃瞄預約為以下時間。您可以在「%@」>「%@」中對此進行變更。";
"scheduleScan.firstRun.scan" = "立即掃瞄";
"scheduleScan.firstRun.skip" = "略過掃瞄";
"scheduleScan.result.title" = "預約掃瞄完成";
"scheduleScan.result.noriskSubtitle" = "%@ 在您的 Mac 電腦上未偵測到任何有弱點的應用程式。";
"scheduleScan.result.foundSubtitle.app" = "%@ 偵測到 %@ 個弱點 (在您的 Mac 電腦上的 %@ 個受影響的應用程式中)。";
"scheduleScan.result.foundSubtitle" = "%@ 在您的 Mac 電腦上偵測到 %@ 個弱點。";
"scheduleScan.result.foundSubtitleSingle" = "%@ 在您的 Mac 電腦上偵測一個弱點。";
"scheduleScan.result.foundSubtitle.OS" = "%@ 在您的 Mac 電腦上偵測到多個系統弱點。";
"scheduleScan.result.foundSubtitle.OSSingle" = "%@ 在您的 Mac 電腦上偵測一個系統弱點。";
"scheduleScan.result.errorTitle" = "您的預約掃瞄無法完成";
"scheduleScan.result.errorSubtitle" = "網路可能發生問題。請再試一次。";
"scheduleScan.result.errorAction" = "再試一次";
